@import "../../../buzz/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */


/*
Theme Name: Buzz Child
Theme URI: http://pojo.me/
Description:
Version: 1.0.0
Author: Pojo
Author URI: http://pojo.me/
Template: buzz
*/

/**
* YOUR CSS CODE, PUT IN assets/css/style.css
* FOR RTL, PUT IN assets/css/rtl.css
*/

/* ------------------ General - All Website ------------------------------*/
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

h1, h2, h3, h4, h5, h6, p, li, ul, ol, span, div, .ubermenu-nav .ubermenu-item a.ubermenu-target {
    font-family: 'Open Sans Hebrew', 'Verdana', 'Arial';
}

a {
    text-decoration: underline;
}

.menu-item a, .nav-tabs li a, .social-facebook a, #top-bar a, .media-body .media-heading a, .caption .grid-heading a {
    text-decoration: none;
}

#sub-header .container {
    display: none;
}


/* Header */
.search-header {
    display: none;
}

/* Remove Disabled 
body #pojo-a11y-toolbar {
    display: none !important;
}
*/

/* Questions - Quiz */
.wpProQuiz_results .wpProQuiz_points {
    display: none;
}

.wpProQuiz_question ul.wpProQuiz_questionList {
        border: none !important;
        border-top: 1px solid black !important;
        background: #FFF !important;
        margin-bottom: -11px !important;
}

.wpProQuiz_questionList li.wpProQuiz_questionListItem:nth-of-type(-n+4) {
    float: right;
    width: 50%;
}

.wpProQuiz_questionList li.wpProQuiz_questionListItem:nth-of-type(n+5) {
    float: left;
    width: 50%;
}

.wpProQuiz_QuestionButton {
    margin-top: 30px !important;
}

.wpProQuiz_QuestionButton:hover {
    margin-top: 30px !important;
}


/* bug fix */
li.wpProQuiz_questionListItem::nth-of-type(4) {
    position: absolute;
    top: 296px;
}


.wpProQuiz_reviewLegend ol li:nth-of-type(2) {
    display: none;
}


/* Footer */
#text-16 {
    width: 100%;
}




/* ------------------------- Desktop ------------------------------*/

/* --------------- Header --------------- */
/* ----- Top Header ------ */
#top-bar {
    height: 0;
}

.logo {
    margin-top: 0;
    position: relative;
    bottom: 63px;
    box-shadow: none;
}

#header .container {
    border-top: 70px solid #c70005;
}

.pull-left {
    position: relative;
    top: 20px;
}

.pull-left section#text-11 {
    float: left;
    width: 447px;
}

.pull-left #nav_menu-2 {
    position: relative;
    top: 51px;
    right: 451px;
}

.pull-right {
    position: relative;
    top: 25px;
}

.pull-left section#text-11 #top-text {
    color: rgb(255, 255, 255);
    font-size: 25px;
    font-weight: 500;
    letter-spacing: 1.5px;
}

.menu-top-container #menu-top .menu-item a {
    border-left: 1px solid #c70005;
}

.menu-top-container #menu-top #menu-item-2986 a {
    border-left: 0;
}


/* ----- Main Navigation ------ */
#header .container .nav-main {
    position: relative;
    bottom: 30px;
    float: right !important;
}

.ubermenu-content-block .ubermenu-search {
    position: absolute;
    left: -22px;
    bottom: 113px;
}

.ubermenu-nav .ubermenu-item a.ubermenu-target {
    padding-right: 0px !important;
    padding-left: 30px !important;
}

.rtl .ubermenu-sub-indicators .ubermenu-item-level-0.ubermenu-has-submenu-drop > .ubermenu-target::after {
    border-left: 1px solid #000;
    padding-left: 11px;
}

#menu-item-3079 .ubermenu-target span.ubermenu-target-title {
    border-left: 1px solid #000;
    padding-left: 6px;
}

#menu-item-3079 {
    width: 6%;
}

#menu-item-2989 a.ubermenu-target {
    font-weight: bold;
}

ul.ubermenu-submenu li.ubermenu-item {
    padding-right: 10px;
}

ul.ubermenu-submenu li.ubermenu-item a{
    font-weight: bold;
}




/*-----------------------Content ----------------------*/
.layout-content.boxed #primary {
    position: relative;
    top: -55px;
    padding: 0;
}

.container .column-12.advanced-column {
    padding-right: 0;
}

#rev_slider_1_1 ul.tp-revslider-mainul {
    left: inherit;
}

/*--------SideBar -------*/
/* Contact Form */
#icon-phone {
    position: absolute;
    left: -16px;
    top: -18px;
}

.contact-form {
    border: 1px solid #888;
    font-family: 'Open Sans Hebrew';
    text-align: center;
}

.contact-form #contact-sidebar p {
    margin-bottom: 0;
}

.red-hadas {
    color: #C70005;
}

.big-phone {
    font-size: 20px;
    font-weight: 600;
}

#sidebar #text-12 {
    border: 1px solid #888;
    padding: 17px;
}

#sidebar .widget.widget_text p {
    text-align: center;
    margin-bottom: 4px;
}

#sidebar .widget.widget_text #icon-phone {
    top: -14px;
}

#sidebar #recommendations a img, #sidebar #banner-questions a img  {
    width: 100%;
}

/* Example Questions */
#banner-questions, #recommendations {
    position: relative;
    bottom: 45px;
}

#banner-questions h2, #recommendations h2 {   
    color: #fff;
    background: #D40C15;
    position: relative;
    text-align: center;
    top: 30px;
}

/*--------Home - Tabs -------*/
ul {
list-style-image: url('/wp-content/uploads/2016/03/small-arrow.png');
}

ul li a {
    position: relative;
    bottom: 2px;
}

.tab-content .tabs-home {
    width: 30%;
    float: right;
    clear: both;
}

.tab-content .tabs-home h3 {
    margin-top: 0;
}


.tab-content .row-num2 {
    position: absolute;
    right: 32%;
}

.tab-content .row-num3 {
    position: absolute;
    left: 0;
}

.tabs-home ul {
    padding-right: 15px;
}

.pojo-tabs > li {
    width: 25%;
}

ul.nav-tabs li.active {
    background: #D40C15 !important;
    color: #fff;
}

ul.nav-tabs li.active a:hover, ul.nav-tabs li.active a:visited, ul.nav-tabs li.active a:active {
    background: #D40C15 !important;
    color: #fff;
}


.pojo-tabs>li.active>a, .pojo-tabs>li.active>a:hover, .pojo-tabs>li.active>a:visited, .pojo-tabs>li.active>a:active {
    background: #D40C15;
    color: #fff;
}

/*--------Home - Blog -------*/

.home .pb-widget-inner h5.pb-widget-title {
    background-color: #D40C15;
    color: #fff;
    padding: 6px 8px !important;
}


/*---------------Blog---------------*/
/*--------Blog - Page -------*/


/*--------Blog - Cetegory -------*/



/*--------Blog - Signle -------*/
.single-post .entry-meta .entry-sharing.pull-right {
    position: relative;
    top: 3px;
    left: 14px;
}

.single-post .entry-header .entry-meta {
    padding-top: 32px;
}

/* Footer */ 
#text-16 {
    padding: 20px 120px;
}

/*---------------Desktop Only---------------*/
@media only screen and (min-width: 1000px) and (max-width: 6000px) {

.ubermenu-item-level-0.ubermenu-has-submenu-drop>.ubermenu-target:after {
    left: 7px;
}
    
}



/*---------------Tablet---------------*/
@media only screen and (min-width: 678px) and (max-width: 1170px) {
.pull-right #pojo_social_links-3 {
        display: none;    
}
    
.section .container {
    padding-right: 40px;
}
    
.widget-inner .textwidget h2#top-text {
    width: 472px;
    position: absolute;
    right: 253px;
}
    
.pull-left #nav_menu-2 {
    position: absolute; 
    top: 51px;
    right: 254px;
    width: 472px;    
}
    
.textwidget #icon-phone {
    display: none;
}
    
#header .container .nav-main {
    position: relative;
    bottom: 57px;
}

#menu-item-3262 .ubermenu-custom-content .ubermenu-search {
    position: relative;
    left:0;
    bottom: 0;
}
    
#ubermenu-nav-main-22-primary #menu-item-3262 {
    width: 100%;
}

.ubermenu-item-type-custom {
        width: 100%;
}
    
.ubermenu .ubermenu-search .ubermenu-searchform {
    width: 100%;
}


    
}


/*---------------Mobile---------------*/

@media only screen and (min-width: 1px) and (max-width: 677px) {

.widget-inner .textwidget h2#top-text {
   display: none;
}
    
.logo .navbar-toggle.visible-xs {
    background-color: rgb(255, 255, 255);
    padding: 10px;
}
    
    /*
.nav-main-inner ul.mobile-menu.visible-xs {
    margin-bottom: 30px;
    display: block;
}
    */
    
.nav-main-inner .ubermenu-responsive-toggle {
    display: block;
}
  
#menu-item-3262 .ubermenu-custom-content .ubermenu-search {
    position: relative;
    left:0;
    bottom: 0;
}
    
#ubermenu-nav-main-22-primary #menu-item-3262 {
    width: 100%;
}

.ubermenu-item-type-custom {
        width: 100%;
}
    
.ubermenu .ubermenu-search .ubermenu-searchform {
    width: 100%;
}
    
.textwidget #icon-phone {
    display: none;
}
    
.pull-left #nav_menu-2 { 
    position: absolute;
    top: 63px;
    right: 0px;
}
    
.tab-content .tabs-home {
    width: 100%;
    clear: both;
    float: right;
    position: relative;
}
        
.field-group .field {
    width: 80%;
    margin: 0px auto;
}
    
ul.nav-tabs li.active a {
    padding-right: 2px;
}
    
body.rtl .pojo-tabs > li > a {
    padding-right: 2px;
}
   
#text-16 {
    padding: 20px 20px;
}

    
    
}

/*--------------- Mobile bug fix---------------*/

@media only screen and (min-width: 1px) and (max-width: 800px) {

#recommendations h2, #banner-questions h2 {
    text-align: right;
    padding-right: 20px;
}
    
.home .contact-form {
        margin-top: 40px;
    }
    
.textwidget h2#top-text {
        font-size: 20px;
    }
    
#nav_menu-2 {
    position: absolute;
    top: 64px;
    right: 0;
    max-width: 300px;
}
    
#menu-top #menu-item-2985 {
        display: none;
    }
    
#menu-top #menu-item-2984 {
        display: none;
    }
    
}

